Bump org.apache.maven.wagon:wagon-ssh 3.5.1 to 3.5.2
[commons-parent.git] / pom.xml
39 hours ago  Gary GregoryBump org.apache.maven.wagon:wagon-ssh 3.5.1 to 3.5.2 master
40 hours ago  Gary GregoryBump net.sourceforge.pmd:pmd-* from 6.46.0 to 6.47.0.
4 days ago  SebbAdd VS code RAT excludes
7 days ago  dependabot[bot]Bump versions-maven-plugin from 2.10.0 to 2.11.0 (...
13 days ago  SebbPick up latest Apache POM
13 days ago  Gary GregoryMerge branch 'master' of https://gitbox.apache.org...
13 days ago  Gary GregoryBump maven-enforcer-plugin from 3.0.0 to 3.1.0
2022-06-17  SebbAdd minimalMavenBuildVersion to silence complaints
2022-06-16  Gary GregoryWhitespace
2022-06-16  Gary GregoryBump maven-pmd-plugin from 3.16.0 to 3.17.0
2022-06-13  Gary GregoryBump biz.aQute.bndlib from 6.2.0 to 6.3.1
2022-06-13  Gary GregoryBump net.sourceforge.pmd from 6.45 to 6.46
2022-06-13  Gary GregoryBump apache-rat from 0.13 to 0.14
2022-06-03  dependabot[bot]Bump maven-bundle-plugin from 5.1.5 to 5.1.6 (#111)
2022-06-03  dependabot[bot]Bump maven-javadoc-plugin from 3.3.2 to 3.4.0 (#114)
2022-05-06  dependabot[bot]Bump maven-jxr-plugin from 3.1.1 to 3.2.0 (#110)
2022-05-04  Gary GregoryBump net.sourceforge.pmd:pmd-* from 6.44.0 to 6.45.0
2022-05-04  Gary GregoryBump maven-bundle-plugin from 5.1.4 to 5.1.5
2022-04-29  dependabot[bot]Bump maven-site-plugin from 3.11.0 to 3.12.0 (#108)
2022-04-29  dependabot[bot]Bump maven-project-info-reports-plugin from 3.2.2 to...
2022-04-17  Gary GregoryAdd property commons.javadoc18.java.link.
2022-04-17  Gary GregoryBump spotbugs-maven-plugin from 4.5.3.0 to 4.6.0.0.
2022-04-17  Gary GregoryBump spotbugs from 4.5.3 to 4.6.0
2022-04-17  Gary GregoryBump jacoco-maven-plugin from 0.8.7 to 0.8.8
2022-04-10  dependabot[bot]Bump build-helper-maven-plugin from 3.2.0 to 3.3.0...
2022-04-06  SebbBump to next development version
2022-03-28  Gary GregoryBump commons.pmd-impl.version from 6.43.0 to 6.44.0
2022-03-25  dependabot[bot]Bump maven-project-info-reports-plugin from 3.2.1 to...
2022-03-25  dependabot[bot]Bump spotbugs-maven-plugin from 4.5.2.0 to 4.5.3.0...
2022-03-18  dependabot[bot]Bump spotbugs from 4.5.2 to 4.5.3 (#94)
2022-03-18  dependabot[bot]Bump versions-maven-plugin from 2.9.0 to 2.10.0 (#101)
2022-03-18  Gary GregoryBump com.puppycrawl.tools:checkstyle from 9.2.1 to 9.3
2022-03-17  Gary GregoryBump commons-release-plugin from 1.7 to 1.8.0.
2022-03-13  Gary GregoryBump maven-compiler-plugin from 3.9.0 to 3.10.1
2022-03-13  Gary GregoryBump animal-sniffer-maven-plugin from 1.20 to 1.21.
2022-03-13  Gary GregoryBump biz.aQute.bnd:biz.aQute.bndlib from 6.1.0 to 6.2.0
2022-03-13  Gary GregoryBump com.github.siom79.japicmp:japicmp-maven-plugin...
2022-03-13  Gary GregoryMerge branch 'master' of https://gitbox.apache.org...
2022-03-13  Gary GregoryIt only makes sense to compare jar files for JapiCmp.
2022-03-11  dependabot[bot]Bump commons.pmd-impl.version from 6.42.0 to 6.43.0...
2022-03-04  dependabot[bot]Bump maven-site-plugin from 3.10.0 to 3.11.0 (#98)
2022-03-04  dependabot[bot]Bump versions-maven-plugin from 2.8.1 to 2.9.0 (#97)
2022-03-04  dependabot[bot]Bump maven-javadoc-plugin from 3.3.1 to 3.3.2 (#96)
2022-02-25  dependabot[bot]Bump japicmp-maven-plugin from 0.15.4 to 0.15.6 (#93)
2022-02-25  dependabot[bot]Bump maven-jar-plugin from 3.2.0 to 3.2.2 (#92)
2022-02-25  dependabot[bot]Bump maven-pmd-plugin from 3.15.0 to 3.16.0 (#91)
2022-02-12  dependabot[bot]Bump maven-project-info-reports-plugin from 3.1.2 to...
2022-02-12  dependabot[bot]Bump commons.pmd-impl.version from 6.41.0 to 6.42.0...
2022-02-04  Gary GregoryMerge branch 'master' of https://gitbox.apache.org...
2022-01-21  dependabot[bot]Bump maven-compiler-plugin from 3.8.1 to 3.9.0 (#88)
2022-01-12  dependabot[bot]Bump checkstyle from 9.2 to 9.2.1 (#86)
2022-01-12  dependabot[bot]Bump maven-bundle-plugin from 5.1.3 to 5.1.4 (#87)
2021-12-31  Gary GregoryMerge branch 'master' of https://gitbox.apache.org...
2021-12-31  dependabot[bot]Bump wagon-ssh from 3.4.3 to 3.5.1 (#85)
2021-12-29  dependabot[bot]Bump maven-site-plugin from 3.9.1 to 3.10.0 (#84)
2021-12-29  Gary GregoryMerge branch 'master' of https://gitbox.apache.org...
2021-12-29  dependabot[bot]Bump spotbugs-maven-plugin from 4.5.0.0 to 4.5.2.0...
2021-12-15  Gary GregoryAdd comment.
2021-12-15  dependabot[bot]Bump biz.aQute.bndlib from 6.0.0 to 6.1.0 (#76)
2021-12-15  dependabot[bot]Bump checkstyle from 9.0.1 to 9.2 (#77)
2021-12-15  Gary GregoryMerge branch 'master' of https://gitbox.apache.org...
2021-12-15  dependabot[bot]Bump commons.pmd-impl.version from 6.39.0 to 6.41.0...
2021-12-15  dependabot[bot]Bump buildnumber-maven-plugin from 1.4 to 3.0.0 (#81)
2021-12-15  Gary GregoryMerge branch 'master' of https://gitbox.apache.org...
2021-12-15  dependabot[bot]Bump maven-bundle-plugin from 5.1.2 to 5.1.3 (#82)
2021-12-14  dependabot[bot]Bump spotbugs-maven-plugin from 4.3.0 to 4.5.0.0 (#75)
2021-12-14  dependabot[bot]Bump spotbugs from 4.4.1 to 4.5.2 (#79)
2021-10-30  dependabot[bot]Bump japicmp-maven-plugin from 0.15.3 to 0.15.4 (#68)
2021-10-30  dependabot[bot]Bump biz.aQute.bndlib from 5.3.0 to 6.0.0 (#64)
2021-10-04  Gary GregoryRename property biz.aQute.bndlib.version ->
2021-10-04  Gary GregoryBump com.puppycrawl.tools:checkstyle 9.0 -> 9.0.1.
2021-10-04  dependabot[bot]Bump commons.pmd-impl.version from 6.38.0 to 6.39.0...
2021-10-03  Gary GregoryAdd property commons.javadoc17.java.link.
2021-10-03  dependabot[bot]Bump maven-pmd-plugin from 3.14.0 to 3.15.0 (#61)
2021-10-03  dependabot[bot]Bump spotbugs from 4.3.0 to 4.4.1 (#60)
2021-10-03  dependabot[bot]Bump maven-javadoc-plugin from 3.3.0 to 3.3.1 (#59)
2021-10-03  dependabot[bot]Bump checkstyle from 8.45.1 to 9.0 (#58)
2021-10-03  dependabot[bot]Bump commons.pmd-impl.version from 6.37.0 to 6.38.0...
2021-08-09  Gary GregoryNo need to duplicate Javadoc configuration.
2021-08-09  Gary GregoryAdd and use property commons.buildnumber-plugin.version.
2021-08-09  Gary GregoryBump parent POM org.apache:apache from 23 to 24.
2021-08-09  dependabot[bot]Bump checkstyle from 8.45 to 8.45.1 (#55)
2021-08-06  Gary GregoryAdd property commons.enforcer-plugin.version.
2021-08-06  Gary GregoryAdd property commons.javadoc16.java.link.
2021-08-06  dependabot[bot]Bump checkstyle from 8.44 to 8.45 (#54)
2021-08-06  dependabot[bot]Bump commons.pmd-impl.version from 6.36.0 to 6.37.0...
2021-08-06  dependabot[bot]Bump spotbugs-maven-plugin from 4.2.3 to 4.3.0 (#50)
2021-08-06  dependabot[bot]Bump maven-enforcer-plugin from 3.0.0-M3 to 3.0.0 ...
2021-07-14  dependabot[bot]Bump spotbugs from 4.2.3 to 4.3.0 (#49)
2021-06-28  Gary GregoryAdd SpotBugs to plugin management section.
2021-06-28  Gary GregoryUpdate SpotBugs Maven plugin and implementation to...
2021-06-28  dependabot[bot]Bump commons.pmd-impl.version from 6.35.0 to 6.36.0...
2021-06-28  dependabot[bot]Bump checkstyle from 8.43 to 8.44 (#48)
2021-06-26  dependabot[bot]Bump commons.pmd-impl.version from 6.29.0 to 6.35.0...
2021-06-03  Gary GregoryAllow Maven PMD plugin to override PMD implementation...
2021-05-31  dependabot[bot]Bump checkstyle from 8.42 to 8.43 (#45)
2021-05-29  Gary GregoryFormat nit.
2021-05-28  dependabot[bot]Bump maven-javadoc-plugin from 3.2.0 to 3.3.0 (#43)
2021-05-11  dependabot[bot]Bump checkstyle from 8.41 to 8.42 (#40)
2021-05-11  dependabot[bot]Bump maven-jxr-plugin from 3.0.0 to 3.1.1 (#39)
next